<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>LABikiniLight.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Wolf Thigh Guard A</Source>
      <Dest>Nisetanaka - 狼のもも当てA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Sprinter Boots</Source>
      <Dest>ファルメルの重装ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Wolf Thigh Guard B</Source>
      <Dest>Nisetanaka - 狼のターセットB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Heavy Tassets B</Source>
      <Dest>nisetanaka-ドワーフ式ヘビーターセットB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Breast Plate</Source>
      <Dest>Nisetanaka- スチールプレート・ブレストプレート</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Assault Mask</Source>
      <Dest>Nisetanaka- ドラゴンボーン・アサルトマスク</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Arm A light</Source>
      <Dest>Nisetanaka- スチールプレート・アームA light</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Mask A</Source>
      <Dest>Nisetanaka- ドラゴンボーン・マスクA</Dest>
    </String>
    <String List="0">
      <Source>cbf</Source>
      <Dest>cbf</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Heavy Tassets A</Source>
      <Dest>nisetanaka-ドワーフ式ヘビーターセットA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Mask C</Source>
      <Dest>Nisetanaka- ドラゴンボーン・マスクC</Dest>
    </String>
    <String List="0">
      <Source>Falmer Bikini A</Source>
      <Dest>ファルメルのビキニA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Kneeguards</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ニーガードS</Dest>
    </String>
    <String List="0">
      <Source>Steel Thong I</Source>
      <Dest>Nisetanaka- 鋼鉄のタンガI</Dest>
    </String>
    <String List="0">
      <Source>Falmer Bikini B</Source>
      <Dest>ファルメルのビキニB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Gorget Closed</Source>
      <Dest>Nisetanaka- 帯鉄のネックガードClosed</Dest>
    </String>
    <String List="0">
      <Source>Blades Kusazuri A n</Source>
      <Dest>Nisetanaka - 武家の草摺A（N)</Dest>
    </String>
    <String List="0">
      <Source>Blades Matabiki B</Source>
      <Dest>Nisetanaka - 武家の股引B</Dest>
    </String>
    <String List="0">
      <Source>Blades Matabiki C</Source>
      <Dest>Nisetanaka - 武家の股引C</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Skirt Armor</Source>
      <Dest>ファルメルの重装草摺</Dest>
    </String>
    <String List="0">
      <Source>Steel Gorget</Source>
      <Dest>Nisetanaka- 鋼鉄のガジェット</Dest>
    </String>
    <String List="0">
      <Source>Steel Head Gear II</Source>
      <Dest>Nisetanaka- 鋼鉄のヘッドギアII</Dest>
    </String>
    <String List="0">
      <Source>Blades Matabiki A</Source>
      <Dest>Nisetanaka - 武家の股引A</Dest>
    </String>
    <String List="0">
      <Source>Dwarven thong f</Source>
      <Dest>nisetanaka-ドワーフ式タンガF</Dest>
    </String>
    <String List="0">
      <Source>Blades Kusazuri C n</Source>
      <Dest>Nisetanaka - 武家の草摺C（N)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone ThigArmor L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・レッグプレートL</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Arm B light</Source>
      <Dest>Nisetanaka- スチールプレート・アームB light</Dest>
    </String>
    <String List="0">
      <Source>Wolf Boots A</Source>
      <Dest>Nisetanaka - 狼のブーツA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Loincloth</Source>
      <Dest>Nisetanaka- 帯鉄のロインクロス</Dest>
    </String>
    <String List="0">
      <Source>Steel Plated Pauldron Right</Source>
      <Dest>Nisetanaka- 鋼鉄のショルダープレート(Right)</Dest>
    </String>
    <String List="0">
      <Source>Wolf Boots B</Source>
      <Dest>Nisetanaka - 狼のブーツB</Dest>
    </String>
    <String List="0">
      <Source>Wolf Boots C</Source>
      <Dest>Nisetanaka - 狼のブーツC</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Bikini A</Source>
      <Dest>Nisetanaka- スチールプレート・ビキニA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Chest Armor</Source>
      <Dest>ファルメルの胸甲</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Bikini B</Source>
      <Dest>Nisetanaka- スチールプレート・ビキニB</Dest>
    </String>
    <String List="0">
      <Source>Blades Kunoichi Shouzoku</Source>
      <Dest>Nisetanaka - 武家のくのいち装束</Dest>
    </String>
    <String List="0">
      <Source>Blades Nodowa hev</Source>
      <Dest>Nisetanaka - 武家の喉輪(Heavy)</Dest>
    </String>
    <String List="0">
      <Source>Companions LoinCloth</Source>
      <Dest>Nisetanaka - 同胞団のロインクロス</Dest>
    </String>
    <String List="0">
      <Source>Wolf Pelt</Source>
      <Dest>オオカミの毛皮</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone kneeguard R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ニーガードR</Dest>
    </String>
    <String List="0">
      <Source>Falmer War Mask</Source>
      <Dest>ファルメルの戦仮面</Dest>
    </String>
    <String List="0">
      <Source>Falmer Skirt</Source>
      <Dest>ファルメルの腰巻</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Kicks</Source>
      <Dest>Nisetanaka- ドラゴンボーン・フットプレート</Dest>
    </String>
    <String List="0">
      <Source>Wolf Micro Bikini 1</Source>
      <Dest>Nisetanaka - 狼のマイクロビキニ1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Thong IV</Source>
      <Dest>Nisetanaka- 鋼鉄のタンガIV</Dest>
    </String>
    <String List="0">
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <Source>Wolf Head Gear 1</Source>
      <Dest>Nisetanaka - 狼のヘッドギア1</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Heeled Boots B</Source>
      <Dest>nisetanaka-ドワーフ式ヒールブーツB</Dest>
    </String>
    <String List="0">
      <Source>Wolf Head Gear 2</Source>
      <Dest>Nisetanaka - 狼のヘッドギア2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Ritual  Bikini</Source>
      <Dest>Nisetanaka- スチールプレート・リチュアルビキニ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Heeled Boots A</Source>
      <Dest>nisetanaka-ドワーフ式ヒールブーツA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong B</Source>
      <Dest>ファルメルのソングB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven thong D</Source>
      <Dest>nisetanaka-ドワーフ式タンガD</Dest>
    </String>
    <String List="0">
      <Source>Blades Thong C lgt</Source>
      <Dest>Nisetanaka - 武家のふんどしC(Light)</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong C</Source>
      <Dest>ファルメルのソングC</Dest>
    </String>
    <String List="0">
      <Source>Dwarven thong E</Source>
      <Dest>nisetanaka-ドワーフ式タンガE</Dest>
    </String>
    <String List="0">
      <Source>Dwarven thong B</Source>
      <Dest>nisetanaka-ドワーフ式タンガB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong A</Source>
      <Dest>ファルメルのソングA</Dest>
    </String>
    <String List="0">
      <Source>Dwarven thong C</Source>
      <Dest>nisetanaka-ドワーフ式タンガC</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Close Helmet</Source>
      <Dest>nisetanaka-ドワーフ式クローズヘルム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Bikini D</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ビキニD</Dest>
    </String>
    <String List="0">
      <Source>Dwarven thong A</Source>
      <Dest>nisetanaka-ドワーフ式タンガA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Abs Guard B</Source>
      <Dest>Nisetanaka - 狼の腹当てB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong D</Source>
      <Dest>ファルメルのソングD</Dest>
    </String>
    <String List="0">
      <Source>Eunice</Source>
      <Dest>ユーニス</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Head Gear C</Source>
      <Dest>nisetanaka-ドワーフ式ヘッドギアC</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong E</Source>
      <Dest>ファルメルのソングE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Gorget Close</Source>
      <Dest>Nisetanaka- スチールプレート・ガジェット Close</Dest>
    </String>
    <String List="0">
      <Source>Meliora</Source>
      <Dest>メリオーラ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Head Gear B</Source>
      <Dest>nisetanaka-ドワーフ式ヘッドギアB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Head Gear A</Source>
      <Dest>nisetanaka-ドワーフ式ヘッドギアA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Bikini A</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ビキニA</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gorget A</Source>
      <Dest>nisetanaka-ドワーフ式ゴルゲットA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Bikini B</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ビキニB</Dest>
    </String>
    <String List="0">
      <Source>Wolf Gauntlets B</Source>
      <Dest>Nisetanaka - 狼のガントレットB</Dest>
    </String>
    <String List="0">
      <Source>Adventure</Source>
      <Dest>帯鉄鎧のビッキー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Bikini C</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ビキニC</Dest>
    </String>
    <String List="0">
      <Source>Executioner Zeth</Source>
      <Dest>処刑人ゼス</Dest>
    </String>
    <String List="0">
      <Source>Wolf Gauntlets A</Source>
      <Dest>Nisetanaka - 狼のガントレットA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Mask</Source>
      <Dest>Nisetanaka - 狼のマスク</Dest>
    </String>
    <String List="0">
      <Source>Wolf Harness</Source>
      <Dest>Nisetanaka - 狼のハーネス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Spine</Source>
      <Dest>Nisetanaka- 帯鉄のリア・アーマー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Headgear</Source>
      <Dest>Nisetanaka- スチールプレート・ヘッドギア</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Mask</Source>
      <Dest>Nisetanaka- スチールプレート・マスク</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Thong II</Source>
      <Dest>Nisetanaka- 鋼鉄のタンガII</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gorget Opened</Source>
      <Dest>ファルメルの重装喉当て(開放)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Pauldrons</Source>
      <Dest>Nisetanaka- 鋼鉄のショルダーガードA</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet Y</Source>
      <Dest>Nisetanaka - 狼のサークレットY</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Tassets</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ターセット</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet W</Source>
      <Dest>Nisetanaka - 狼のサークレットW</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Short Gauntlets</Source>
      <Dest>Nisetanaka- スチールプレート・ショートガントレット</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet V</Source>
      <Dest>Nisetanaka - 狼のサークレットV</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Gauntlets</Source>
      <Dest>Nisetanaka- 鋼鉄のガントレット</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet R</Source>
      <Dest>Nisetanaka - 狼のサークレットR</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Harness A</Source>
      <Dest>nisetanaka-ドワーフ式ハーネスA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Tassets A</Source>
      <Dest>Nisetanaka - 狼のターセットA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Tasset</Source>
      <Dest>ファルメルの草摺</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Bikini B</Source>
      <Dest>ファルメルの重装ビキニB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Harness B</Source>
      <Dest>nisetanaka-ドワーフ式ハーネスB</Dest>
    </String>
    <String List="0">
      <Source>Wolf Tassets B</Source>
      <Dest>Nisetanaka - 狼のターセットB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Thong III</Source>
      <Dest>Nisetanaka- 鋼鉄のタンガIII</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Bikini A</Source>
      <Dest>ファルメルの重装ビキニA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Pauldron</Source>
      <Dest>Nisetanaka- 帯鉄のショルダーアーマーA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Tassets C</Source>
      <Dest>Nisetanaka - 狼のターセットC</Dest>
    </String>
    <String List="0">
      <Source>Instant Cyborg Set</Source>
      <Dest>即席機械化装備群</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone BandedLegarmor L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・レッグアーマーL</Dest>
    </String>
    <String List="0">
      <Source>Wolf Tassets D</Source>
      <Dest>Nisetanaka - 狼のターセットD</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Thigh Armor</Source>
      <Dest>Nisetanaka- 帯鉄のレッグアーマー</Dest>
    </String>
    <String List="0">
      <Source>Falmer Upper Armor</Source>
      <Dest>ファルメルの胸鎧</Dest>
    </String>
    <String List="0">
      <Source>Blades Muneate</Source>
      <Dest>Nisetanaka - 武家の胸当</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Mask open</Source>
      <Dest>Nisetanaka- スチールプレート・マスク open</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Pauldrons B</Source>
      <Dest>nisetanaka-ドワーフ式ショルダーアーマーB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Pauldrons C</Source>
      <Dest>nisetanaka-ドワーフ式ショルダーアーマーC</Dest>
    </String>
    <String List="0">
      <Source>Debate Hall</Source>
      <Dest>議論の間</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Pauldrons A</Source>
      <Dest>nisetanaka-ドワーフ式ショルダーアーマーA</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet G</Source>
      <Dest>Nisetanaka - 狼のサークレットG</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Extra Abs Plate A</Source>
      <Dest>Nisetanaka- スチールプレート・ボディアーマーA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Arm B</Source>
      <Dest>Nisetanaka- スチールプレート・アームB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Heeled Boots</Source>
      <Dest>ファルメルの重装ヒールブーツ</Dest>
    </String>
    <String List="0">
      <Source>Rahvok</Source>
      <Dest>ラーヴォック</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet B</Source>
      <Dest>Nisetanaka - 狼のサークレットB</Dest>
    </String>
    <String List="0">
      <Source>Wolf Fur Cape</Source>
      <Dest>Nisetanaka - 狼のファーケープ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Targe A</Source>
      <Dest>nisetanaka-ドワーフ式タージェ A</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Arm A</Source>
      <Dest>Nisetanaka- スチールプレート・アームA</Dest>
    </String>
    <String List="0">
      <Source>ãƒ›ãƒ¯ã‚¤ãƒˆãƒ©ãƒ³</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron C R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーCR</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Abs Guard</Source>
      <Dest>ファルメルの重装腹当て</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Targe B</Source>
      <Dest>nisetanaka-ドワーフ式タージェB</Dest>
    </String>
    <String List="0">
      <Source>Steel Gladiator Gauntlets</Source>
      <Dest>Nisetanaka- 鋼鉄のグラディエーターガントレット</Dest>
    </String>
    <String List="0">
      <Source>DragonBone Gorget closed</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ネックガードB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone BandedLegarmor R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・レッグアーマーR</Dest>
    </String>
    <String List="0">
      <Source>The Amazing World of Bikini Armor Vol.8 Dwarven Bikini</Source>
      <Dest>素晴らしきビキニアーマーの世界 第8巻　「ドワーフ式ビキニの鍛造法」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Gorget open</Source>
      <Dest>Nisetanaka- 帯鉄のネックガードopen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron A L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーAL</Dest>
    </String>
    <String List="0">
      <Source>invg sword</Source>
      <Dest>イングの剣</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Tassets A right</Source>
      <Dest>nisetanaka-ドワーフ式ターセットA（右）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron C L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーCL</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Knee Guard</Source>
      <Dest>Nisetanaka- 鋼鉄のニーガード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Pauldron B</Source>
      <Dest>Nisetanaka- 帯鉄のショルダーアーマーB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Abs Guard</Source>
      <Dest>ファルメルの腹当て</Dest>
    </String>
    <String List="0">
      <Source>Steel Long Boots</Source>
      <Dest>Nisetanaka- 鋼鉄のロングブーツ</Dest>
    </String>
    <String List="0">
      <Source>Blades Zouri B</Source>
      <Dest>Nisetanaka - 武家の草履B</Dest>
    </String>
    <String List="0">
      <Source>Blades Zouri A</Source>
      <Dest>Nisetanaka - 武家の草履A</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Tassets A left</Source>
      <Dest>nisetanaka-ドワーフ式ターセット（左）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron A R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーAR</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Mask</Source>
      <Dest>Nisetanaka- 帯鉄のマスクA</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Thong</Source>
      <Dest>シャウラスのタンガ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven abs D</Source>
      <Dest>nisetanaka-ドワーフ式腹当てD</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Gauntlets A</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ガントレットA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Abs Guard</Source>
      <Dest>Nisetanaka - 狼の腹当て</Dest>
    </String>
    <String List="0">
      <Source>Blades Nodowa lgt</Source>
      <Dest>Nisetanaka - 武家の喉輪(Light)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Gauntlets B</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ガントレットB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Open Helmet</Source>
      <Dest>nisetanaka-ドワーフ式オープンヘルム</Dest>
    </String>
    <String List="0">
      <Source>Dwarven abs A</Source>
      <Dest>nisetanaka-ドワーフ式腹当てA</Dest>
    </String>
    <String List="0">
      <Source>Steel Thigh Armor</Source>
      <Dest>Nisetanaka- 鋼鉄のレッグアーマー</Dest>
    </String>
    <String List="0">
      <Source>unused</Source>
      <Dest>Nisetanaka - 未使用</Dest>
    </String>
    <String List="0">
      <Source>Dwarven abs B</Source>
      <Dest>nisetanaka-ドワーフ式腹当てB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven abs C</Source>
      <Dest>nisetanaka-ドワーフ式腹当てC</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Cyborg</Source>
      <Dest>ドワーフ式サイボーグ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Sentry</Source>
      <Dest>ファルメルの番兵</Dest>
    </String>
    <String List="0">
      <Source>Wolf Micro Thong</Source>
      <Dest>Nisetanaka - 狼のマイクロタンガ</Dest>
    </String>
    <String List="0">
      <Source>Steel Pasty Cups</Source>
      <Dest>Nisetanaka- 鋼鉄のパスティカップ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Vajran Crown</Source>
      <Dest>ファルメルの金剛杵の冠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Ritual Circlet</Source>
      <Dest>Nisetanaka- スチールプレート・リチュアルサークレット</Dest>
    </String>
    <String List="0">
      <Source>Wolf Thong A</Source>
      <Dest>Nisetanaka - 狼のマイクロタンガA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Thong C</Source>
      <Dest>Nisetanaka - 狼のマイクロタンガC</Dest>
    </String>
    <String List="0">
      <Source>Wolf Thong B</Source>
      <Dest>Nisetanaka - 狼のマイクロタンガB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone ExtraArmor B</Source>
      <Dest>Nisetanaka- ドラゴンボーン・プレートB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron D R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーDR</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone ExtraArmor A</Source>
      <Dest>Nisetanaka- ドラゴンボーン・プレートA</Dest>
    </String>
    <String List="0">
      <Source>Blades Thong A</Source>
      <Dest>Nisetanaka - 武家のふんどしA</Dest>
    </String>
    <String List="0">
      <Source>Blades Thong B</Source>
      <Dest>Nisetanaka - 武家のふんどしB</Dest>
    </String>
    <String List="0">
      <Source>Steel Collar</Source>
      <Dest>Nisetanaka- 鋼鉄のネックガード</Dest>
    </String>
    <String List="0">
      <Source>Blades Thong C</Source>
      <Dest>Nisetanaka - 武家のふんどしC</Dest>
    </String>
    <String List="0">
      <Source>Blades Thong D</Source>
      <Dest>Nisetanaka - 武家のふんどしD</Dest>
    </String>
    <String List="0">
      <Source>My name is Charlie,  Charlie the Chaurus. Nice to meet you !</Source>
      <Dest>ぼくはシャウラスのシャーリー、よろしく！</Dest>
    </String>
    <String List="0">
      <Source>Falmer Pauldron B</Source>
      <Dest>ファルメルの肩当てB</Dest>
    </String>
    <String List="0">
      <Source>Blades Oosode D</Source>
      <Dest>Nisetanaka - 武家の大袖D</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Boots</Source>
      <Dest>Nisetanaka- 鋼鉄のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Pauldron A</Source>
      <Dest>ファルメルの肩当てA</Dest>
    </String>
    <String List="0">
      <Source>Blades Oosode C</Source>
      <Dest>Nisetanaka - 武家の大袖C</Dest>
    </String>
    <String List="0">
      <Source>Blades Kote A</Source>
      <Dest>Nisetanaka - 武家の篭手A</Dest>
    </String>
    <String List="0">
      <Source>Falmer Blind Mask</Source>
      <Dest>ファルメルの仮面</Dest>
    </String>
    <String List="0">
      <Source>Blades Oosode B</Source>
      <Dest>Nisetanaka - 大袖B</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Thigh Armor A</Source>
      <Dest>nisetanaka-ドワーフ式タイアーマーA</Dest>
    </String>
    <String List="0">
      <Source>Blades Oosode A</Source>
      <Dest>Nisetanaka - 武家の大袖A</Dest>
    </String>
    <String List="0">
      <Source>Falmer Chest Fishnet</Source>
      <Dest>ファルメルの網晒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Thigh Armor C</Source>
      <Dest>nisetanaka-ドワーフ式タイアーマーC</Dest>
    </String>
    <String List="0">
      <Source>Blades Kote B</Source>
      <Dest>Nisetanaka - 武家の篭手B</Dest>
    </String>
    <String List="0">
      <Source>Burial Urn</Source>
      <Dest>埋葬壷</Dest>
    </String>
    <String List="0">
      <Source>Wolf Pauldron D</Source>
      <Dest>Nisetanaka - 狼のショルダーアーマーD</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Thong B</Source>
      <Dest>Nisetanaka- ドラゴンボーン・タンガB</Dest>
    </String>
    <String List="0">
      <Source>Blades Kusazuri B n</Source>
      <Dest>Nisetanaka - 武家の草摺B（N)</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Thigh Armor B</Source>
      <Dest>nisetanaka-ドワーフ式タイアーマーB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Thong C</Source>
      <Dest>Nisetanaka- ドラゴンボーン・タンガC</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Head Dress</Source>
      <Dest>nisetanaka-ドワーフ式頭飾り</Dest>
    </String>
    <String List="0">
      <Source>Wolf Pauldron B</Source>
      <Dest>Nisetanaka - 狼のショルダーアーマーB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Sling Bikini</Source>
      <Dest>ファルメルの重装スリングビキニ</Dest>
    </String>
    <String List="0">
      <Source>Wolf Pauldron C</Source>
      <Dest>Nisetanaka - 狼のショルダーアーマーC</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Thong A</Source>
      <Dest>Nisetanaka- ドラゴンボーン・タンガA</Dest>
    </String>
    <String List="0">
      <Source>Niselft</Source>
      <Dest>ニセルフト</Dest>
    </String>
    <String List="0">
      <Source>Wolf Pauldron A</Source>
      <Dest>Nisetanaka - 狼のショルダーアーマーA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Ritual Thong</Source>
      <Dest>Nisetanaka- スチールプレート・リチュアルタンガ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Thong D</Source>
      <Dest>Nisetanaka- ドラゴンボーン・タンガD</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Bikini A</Source>
      <Dest>nisetanaka-ドワーフ式ビキニA</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Collar</Source>
      <Dest>nisetanaka-ドワーフ式襟飾り</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Bikini B</Source>
      <Dest>nisetanaka-ドワーフ式ビキニB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Gorget</Source>
      <Dest>ファルメルの喉当て</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Bikini C</Source>
      <Dest>nisetanaka-ドワーフ式ビキニC</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Boots</Source>
      <Dest>Nisetanaka- 帯鉄のブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Bikini D</Source>
      <Dest>nisetanaka-ドワーフ式ビキニD</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thigh Boots</Source>
      <Dest>ファルメルのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Bikini E</Source>
      <Dest>nisetanaka-ドワーフ式ビキニE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron D L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーDL</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Bikini F</Source>
      <Dest>nisetanaka-ドワーフ式ビキニF</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone ThighArmor</Source>
      <Dest>Nisetanaka- ドラゴンボーン・レッグプレート</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Bikini</Source>
      <Dest>シャウラスのビキニ</Dest>
    </String>
    <String List="0">
      <Source>Steel Bikini</Source>
      <Dest>Nisetanaka- 鋼鉄のビキニA</Dest>
    </String>
    <String List="0">
      <Source>Instant Cyborg set</Source>
      <Dest>即席機械化装備群</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Cape</Source>
      <Dest>nisetanaka-ドワーフ式ケープ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Head Gear</Source>
      <Dest>Nisetanaka- 鋼鉄のヘッドギア</Dest>
    </String>
    <String List="0">
      <Source>Steel Plated Pauldrons</Source>
      <Dest>Nisetanaka- 鋼鉄のショルダープレート</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron B L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーBL</Dest>
    </String>
    <String List="0">
      <Source>Steel Armor Leather Abs Guard</Source>
      <Dest>Nisetanaka- 鋼鉄レザー・ボディアーマー</Dest>
    </String>
    <String List="0">
      <Source>Blades Kusazuri B</Source>
      <Dest>Nisetanaka - 武家の草摺B</Dest>
    </String>
    <String List="0">
      <Source>Blades Kusazuri C</Source>
      <Dest>Nisetanaka - 武家の草摺C</Dest>
    </String>
    <String List="0">
      <Source>Blades Kusazuri A</Source>
      <Dest>Nisetanaka - 武家の草摺A</Dest>
    </String>
    <String List="0">
      <Source>Blackreach</Source>
      <Dest>ブラックリーチ</Dest>
    </String>
    <String List="0">
      <Source>DragonBone SlingBikini</Source>
      <Dest>Nisetanaka- ドラゴンスケールスリングビキニ</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet</Source>
      <Dest>Nisetanaka - 狼のサークレット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Pauldron B R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ショルダーアーマーBR</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Skirt</Source>
      <Dest>Nisetanaka- ドラゴンボーン・スカート</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gauntlets</Source>
      <Dest>ファルメルの重装篭手</Dest>
    </String>
    <String List="0">
      <Source>Blades Haraate A</Source>
      <Dest>Nisetanaka - 武家の腹当A</Dest>
    </String>
    <String List="0">
      <Source>Blades Haraate B</Source>
      <Dest>Nisetanaka - 武家の腹当B</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Necklace</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ネックレス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Boots</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Pauldron A</Source>
      <Dest>ファルメルの重装肩当てA</Dest>
    </String>
    <String List="0">
      <Source>Ylvis</Source>
      <Dest>イルヴィス</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gorget</Source>
      <Dest>ファルメルの重装喉当て</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Pauldron B</Source>
      <Dest>ファルメルの重装肩当てB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Tassets B</Source>
      <Dest>nisetanaka-ドワーフ式ターセットB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Tassets A</Source>
      <Dest>nisetanaka-ドワーフ式ターセットA</Dest>
    </String>
    <String List="0">
      <Source>Wolf Bikini A</Source>
      <Dest>Nisetanaka - 狼のビキニ A</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Tasset C</Source>
      <Dest>Nisetanaka- スチールプレート・ターセットC</Dest>
    </String>
    <String List="0">
      <Source>Blades Nodowa mid</Source>
      <Dest>Nisetanaka - 武家の喉輪（Medium）</Dest>
    </String>
    <String List="0">
      <Source>Wolf Bikini C</Source>
      <Dest>Nisetanaka - 狼のビキニC</Dest>
    </String>
    <String List="0">
      <Source>Wolf Bikini B</Source>
      <Dest>Nisetanaka - 狼のビキニB</Dest>
    </String>
    <String List="0">
      <Source>Steel Breast Plate</Source>
      <Dest>Nisetanaka- 鋼鉄のブレストプレート</Dest>
    </String>
    <String List="0">
      <Source>Steel Bikini B</Source>
      <Dest>Nisetanaka- 鋼鉄のビキニB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Heeled Boots</Source>
      <Dest>Nisetanaka- スチールプレート・ヒールブーツ</Dest>
    </String>
    <String List="0">
      <Source>DragonBone Gorget</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ネックガードA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Circlet A</Source>
      <Dest>Nisetanaka- ドラゴンボーン・サークレットA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Bikini D</Source>
      <Dest>Nisetanaka- 鋼鉄のビキニD</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Circlet B</Source>
      <Dest>Nisetanaka- ドラゴンボーン・サークレットB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Bikini E</Source>
      <Dest>Nisetanaka- 鋼鉄のビキニE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Gorget</Source>
      <Dest>Nisetanaka- スチールプレート・ガジェット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Extra Abs Plate</Source>
      <Dest>Nisetanaka- スチールプレート・ボディアーマーB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Bikini</Source>
      <Dest>Nisetanaka- 帯鉄のビキニ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Mask B</Source>
      <Dest>Nisetanaka- 帯鉄のマスクB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Sword Staff</Source>
      <Dest>ファルメルの薙刀</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Fingerless Gauntlets</Source>
      <Dest>Nisetanaka- スチールプレート・フィンガーレスガントレット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Thong B</Source>
      <Dest>Nisetanaka- スチールプレート・タンガB</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets Lg</Source>
      <Dest>nisetanaka-ドワーフ式ガントレットlg</Dest>
    </String>
    <String List="0">
      <Source>Steel Abs Guard</Source>
      <Dest>Nisetanaka- 鋼鉄のボディアーマー</Dest>
    </String>
    <String List="0">
      <Source>Parasitic Oviposition</Source>
      <Dest>寄生卵</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets Hv</Source>
      <Dest>nisetanaka-ドワーフ式ガントレット Hv</Dest>
    </String>
    <String List="0">
      <Source>Wolf circlet Bk</Source>
      <Dest>Nisetanaka - 狼のサークレットBk</Dest>
    </String>
    <String List="0">
      <Source>Cyborg extension</Source>
      <Dest>サイボーグ用追加装備</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Gauntlets Mid</Source>
      <Dest>nisetanaka-ドワーフ式ガントレットMid</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Aventail B</Source>
      <Dest>nisetanaka-ドワーフ式アヴェンテイルB</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Thong A</Source>
      <Dest>Nisetanaka- スチールプレート・タンガA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Thong</Source>
      <Dest>Nisetanaka- 帯鉄のタンガ</Dest>
    </String>
    <String List="0">
      <Source>Fugitive from Bikiborg</Source>
      <Dest>ビキボルグからの離脱者</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Aventail A</Source>
      <Dest>nisetanaka-ドワーフ式アヴェンテイルA</Dest>
    </String>
    <String List="0">
      <Source>Eunice </Source>
      <Dest>ユーニス</Dest>
    </String>
    <String List="0">
      <Source>Blades Bikini Gusoku A</Source>
      <Dest>Nisetanaka - 武家のビキニ 具足A</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Breast Plate</Source>
      <Dest>Nisetanaka- 帯鉄のブレストプレート</Dest>
    </String>
    <String List="0">
      <Source>Steel Shoulder Targe</Source>
      <Dest>Nisetanaka- 鋼鉄のショルダーシールド</Dest>
    </String>
    <String List="0">
      <Source>Blades Bikini Gusoku B</Source>
      <Dest>Nisetanaka - 武家のビキニ 具足B</Dest>
    </String>
    <String List="0">
      <Source>Blades Bikini Gusoku C</Source>
      <Dest>Nisetanaka - 武家のビキニ 具足C</Dest>
    </String>
    <String List="0">
      <Source>White River Watch</Source>
      <Dest>ホワイト川の監視所</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Gauntlet</Source>
      <Dest>Nisetanaka- 帯鉄のガントレット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Banded Iron Abs Plate</Source>
      <Dest>Nisetanaka- 帯鉄のボディアーマー</Dest>
    </String>
    <String List="0">
      <Source>Blades Bikini Gusoku D</Source>
      <Dest>Nisetanaka - 武家のビキニ 具足D</Dest>
    </String>
    <String List="0">
      <Source>Zeth</Source>
      <Dest>ゼス</Dest>
    </String>
    <String List="0">
      <Source>Skjol's Armor</Source>
      <Dest>スキョルの鎧</Dest>
    </String>
    <String List="0">
      <Source>Falmer Gauntlets</Source>
      <Dest>ファルメルの篭手</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thong C</Source>
      <Dest>ファルメルの重装ソングC</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone Kneeguard L</Source>
      <Dest>Nisetanaka- ドラゴンボーン・ニーガードL</Dest>
    </String>
    <String List="0">
      <Source>Steel Gorget Closed</Source>
      <Dest>Nisetanaka- 鋼鉄のネックガード(Closed)</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Mask</Source>
      <Dest>ファルメルの重装仮面</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thong B</Source>
      <Dest>ファルメルの重装ソングB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thong A</Source>
      <Dest>ファルメルの重装ソングA</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Tassets B</Source>
      <Dest>Nisetanaka- スチールプレート・ターセットb</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone BandedLegarmor</Source>
      <Dest>Nisetanaka- ドラゴンボーン・レッグアーマーA</Dest>
    </String>
    <String List="0">
      <Source>Ancient Falmer Circlet</Source>
      <Dest>古代ファルメルのサークレット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Gorget Open</Source>
      <Dest>Nisetanaka- スチールプレート・ガジェット Open</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Plate Tassets A</Source>
      <Dest>Nisetanaka- スチールプレート・ターセットA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Flyer Wing</Source>
      <Dest>ファルメルの虫翅</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DragonBone ThighArmor R</Source>
      <Dest>Nisetanaka- ドラゴンボーン・レッグプレートR</Dest>
    </String>
    <String List="0">
      <Source>The Chill</Source>
      <Dest>悪寒</Dest>
    </String>
    <String List="0">
      <Source>Steel Abs Combined Guard</Source>
      <Dest>Nisetanaka- 鋼鉄のコンバイン・ボディアーマー</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Cyborg Soldier</Source>
      <Dest>ドワーフ式機械化歩兵</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="1">
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.5 "How to craft the shit out Falmer Bikini"

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;
Falmer is a one of elf kind that lives underground of northern Tamriel.they are once known as cultural Snow Elves.
However things ain't what they used to be.They are known as a kind of the horrible monsters by over world people today.

[pagebreak]
But I highly doubt it. No matter what they looks like. I find the fact, They are still capable Bikini armor developer.their primitive looks (I prefer to assume it's wildish) but also sophisticated bikini those are made by processed Chaurus chitin.
By the way You may wonder Falmers are blind why the heck they make bikini.
[pagebreak]
yeah that's doesn't make any sense








</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第5巻 『ファルメルのビキニアーマーの鍛造法』

著 ニセタナカ

[pagebreak]
&lt;p align="left"&gt;
ファルメルはタムリエル北部の地下で暮らすエルフの一種族である。彼らはかつては文化的なスノーエルフとして知られていたが、現在では世界中の人々から恐れられる怪物となってしまった。

[pagebreak]
しかしそれは非常に疑わしい。彼らがどんな見た目であろうと、それでもなおビキニアーマーを作ることができるということを発見した。シャウラスの殻を加工して作られたビキニは原始的な見た目であるが（私はむしろ野性的と考えたい）、しかし精巧で洗練されている。
ところで、ファルメルは盲目なのに一体全体どうしてビキニを作ったのかと思うかもしれない。
[pagebreak]
いやあ、そんなことはどうでも良いな。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.6 How to craft Wolf Bikini Armor

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;

Have you ever heard about the groupe of warriors that called "Companions"? and 
the relationship between them and their bikini armor?
this time I will tell the story when I visited the their famous "Jorrvaskr" and learned about them hidden art of bikini armor.

[pagebreak]
3E127

Finally when I saw the city wall of Whiterun.the sky is already begun to getting dark.
I'm sure if night cover above us once, city guards will shut the gate.getting shutout 
during deadly Skyrim night, it's not really ideal situation so I had to hurry.

[pagebreak]
"Sir I have an appointment to meet Eorlund Gray-Mane,let me pass"
When I reached the city gate,the guards were just try to lock the gate as I expected.
"Go away outlander you can't go in the city,don't you realize what's going on?"
"That's right! come back When "Potema the whore" get hanged!"
I begged for passage to guards but unfortunately in that time Skyrim is under the very inconvenient situation for me.
[pagebreak]
these days people call that "War of the Red Diamond" it makes entire of Skyrim being high alert.
No wonder why they are refusing my hope.probably jarl's men are taken by north warfront for now.the city is incapable of handling trouble.
[pagebreak]
...wait.so is it meaning I can force the way through?
an annoyed guard said "Just give up already.you don't wanna get trouble."
then I pulled out my sword,throw off my cape and show  to them my shiny tiny bikini armor.
the guards who realized what I wearing are froze and the faces are crleary reveal ing fear.

</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第6巻 『狼のビキニアーマーの鍛造法』

二世田中　著

[pagebreak]
&lt;p align="left"&gt;

あなたは"同胞団"と呼ばれる戦士のグループや彼らとビキニアーマーとの関係の話を聞いたことがありますか？
今回、私がかの有名な「ジョルバスクル」を訪問し、彼らのビキニアーマーの隠された芸術を学んだときのことをお話ししましょう。

[pagebreak]
3E127

ついに、ホワイトランの城壁が目に入った時にはすでにあたりは暗くなりはじめていた。ひとたび闇が訪れると衛兵はゲートを固く閉じる。スカイリムの夜に締め出されるというのはまったくもって理想的な状況とは言えない、急がなければならない。

[pagebreak]
「衛兵、エオルンド・グレイメーンと会う約束をしている。通してくれないか？」
ゲートにたどり着いたとき、思った通り衛兵は正にゲートを閉ざそうとしているところだった。
「よそ者はあっちに行け。見て分かるだろう？街に入ることはできない」
「そうだな！『ポテマ』が絞首刑になったら戻って来よう！」
わたしは衛兵に請うたが、残念ながらスカイリムはまったくもって不便な状況にあるといえよう。
[pagebreak]
近頃、いわゆる『レッドダイヤモンド戦争』と呼ばれるものによりスカイリム全体は厳戒態勢におかれている。
彼らが私のいうことを聞いてくれないのも無理はない。首長は北の前線におり、街はトラブルひとつも解決出来なそうである。
[pagebreak]
...まてよ。ということは強引に通ることもできるのではないのか？
「もうあきらめろ。面倒は起こすなよ」とさっきの衛兵が言う。
わたしは剣を抜き放ち、ケープを脱ぎ捨てるとやつらに輝くビキニアーマーを見せつけた。
衛兵はわたしが何を着ているのか理解し、表情は明らかに恐怖を帯びていた。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.4 How to craft Dragon Bone Bikini Armor

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;

"Bikini Armor" it came from far from Tamriel,far from known realm.
What is Bikini armor?It's time to enter the amazing world of bikini armor with me.

btw I have no idea why you are reading this nonsense.

[pagebreak]
</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
4巻 ドラゴン・ビキニアーマーの鍛造

二世田中　著

[pagebreak]
&lt;p align="left"&gt;

“ビキニアーマー”はタムリエルから遠く離れた、既知の世界の果てよりも遠く離れたところからやって来た。
ビキニアーマーとはなにか？　今こそ、私と一緒に素晴らしきビキニアーマーの世界へ向かおう。

ところで、こんな戯言にも目を通すなんて君も好きものだな。 

[pagebreak]</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.1 How to craft Banded Iron Bikini Armor

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;

My name is Nisetanaka,I am the blacksmith who study for long years for bikini armor.
this crafting book resulted from my efforts and experience.
when you finish reading this book,you will become one of master of bikini smiths.

Maybe it sounds fucking stupid but it's what you chose.

[pagebreak]

"Everything in war is very simple.By the way this bikini bottom is too difficult to fit my manliness."
Carl von Clausewitz

Bikini armor was introduced from Akavir in middle of 2nd era.
&lt;img src='img://Textures/Interface/shitty/gsg.png' height="220" width="196"&gt;

First of first,as you can see.The armor has very interesting shape.it is clearly different from typical known method of defence.

Mostly people think bikini armor is impractical and useless and they assume cover own body as much as possible is best way to survive.

Mainly bikini armor production declined at the early 3E  by those shortsighted  people, until reinvention of 4E. 
[pagebreak]
ok that's enough back to game.

</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第1巻 帯鉄のビキニアーマーの鍛造

二世田中　著

[pagebreak]
&lt;p align="left"&gt;

我輩の名は二世田中、多年に渡りビキニアーマーの鍛造について研究している者だ。
本書は吾輩の努力と経験の産物である。
本書を読破したとき、貴君はビキニ鍛造の巨匠の仲間入りを果たすであろう。

ひどくマヌケに聞こえるが、それを望んだのは貴君だ。

[pagebreak]

「戦争においてはすべてが単純だ。それはそうとして、自分の自分らしいところはビキニのボトムには収まらないぞ」
カール・フォン・クラウゼヴィッツ

ビキニアーマーは第二紀の中頃にアカヴィリから伝播した。
&lt;img src='img://Textures/Interface/shitty/gsg.png' height="220" width="196"&gt;

図表はごく初期のもの。アーマー形状が興味深い。一般的な防具とは明らかに異なっている。

世間ではビキニアーマーは実用的でなく無価値であるとされる。人々は生き残るには可能な限り隙間なく身体を防護するべきであると考えているのだ。

このような見る目のない人々のせいで主要なビキニアーマーの製造元は第三紀の始め頃には衰退し、第四紀に至るまで復興しなかった。
[pagebreak]
もう十分だ、ゲームに戻ろう。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
 Vol.7 How to create Blades Bikini Armor

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;

domo konnichiwa watashi nisetanaka iimasu,kono hon wa bikini armor no tsukurikata wo anatani oshiemasu,or not,to be honest mostly not.</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第7巻 武家ビキニアーマーの鍛造

二世田中　著


[pagebreak]
&lt;p align="left"&gt;

ども、こんにちは。わたし二世田中いいます。この本はビキニアーマーの作り方をあなたに教えます。あー、うん、たぶんね。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.3 "How to craft Steel Bikini"

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;
Preface

Steel is the most common material for crafting armor.the same can be said about many of bikini armors.
Somehow let me talk about tactical advantage of steel bikini armors.as many warriors know typical heavy armor is made for war situation.actually those kind of armors are working very well for that moment.

[pagebreak]
&lt;p align="left"&gt;
However there is a problem, it's too haevy for explore around in severe 
environment.those over 30kg weight armors are drain physical strength of the wearer very fast.
Even heat will be serious problem too.armor suite makes heat enclosed while wearer fights.Fighting on field battle does not usually continue more than five minutes.so that heat problem is avoidable before be fatal.

[pagebreak]
&lt;p align="left"&gt;
Back to bikini armor, According to a general thought of warriors of Skyrim, You don't have to be heavily covered or shouldn't be.If you are well trained enough, you can handle any combat situation without heavy armors.
&lt;img src='img://Textures/Interface/shitty/43.png' height="220" width="296"&gt;
[pagebreak]
&lt;p align="left"&gt;
ok that's enough you gatta leave







</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第3巻　鋼鉄のビキニアーマーの鍛造法

二世田中　著

[pagebreak]
&lt;p align="left"&gt;
序文

鋼鉄は防具に用いられるもっとも一般的な素材である。ビキニアーマーについても同様だ。
鋼鉄製ビキニアーマーの戦術的優位性について述べることにしよう。一般的な重装鎧は戦闘を念頭に置いて造られている。実際に戦闘では非常に効果的である。

[pagebreak]
&lt;p align="left"&gt;
しかし、過酷な環境で長距離を移動するにはその重量が問題になる。30Kgを超える防具は着用者の体力をたやすく消耗させてしまう。
体温の上昇も深刻な問題だ。戦闘行為で上昇した着用者の体温が発散されなければ、野外での戦闘可能時間は五分程度が限界となる。この熱の問題を解決しなければならない

[pagebreak]
&lt;p align="left"&gt;
ビキニアーマーにおいては、スカイリムの戦士たちの考えによれば、着用者の身体が幾重にも覆われることはなく、またそうあってはならない。充分に習熟すれば重装甲なしでもあらゆる戦闘状況に対応できる。
&lt;img src='img://Textures/Interface/shitty/43.png' height="220" width="296"&gt;
[pagebreak]
&lt;p align="left"&gt;
本巻は以上だ。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.2 "How to craft Steel Plate Bikini Armor"

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;
My name is Nisetanaka, a fabulous blacksmith.I love flower,bunny,and corpse which became cold.
seems like you just got the best craft book in the world!you'll be fab too m8 ;&gt;

[pagebreak]
ok,I'm running out of joke already. how about back to the game?


</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
「素晴らしきビキニアーマーの世界」
第2巻　スチールプレート・ビキニアーマーの鍛造法

二世田中　著

[pagebreak]
&lt;p align="left"&gt;
私は二世田中、最高の鍛冶師だ。私は花とウサギちゃんと冷えきった死体を心から愛している。
君はこの世で最良の鍛造の手引書を手にしたのだよ！　友よ、これで君も最高の鍛冶師だ

[pagebreak]
ああ、冗談はこれくらいしておこう。ゲームを続けようじゃないか。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.8 the relics of FahlZhardum 

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;

In Late of the Merethic Era.
After the war that today we call "Night of Tears" some dwarven engineer realize.
Many nord worrior are wearing strange type of armor.it looks almost impractical to defend wearer's body from deadly interferences.
[pagebreak]
however many dwarves were interested by the bizzare armor, more than like they couldn't help thinking about the stuff.Even they assumed those stuffs are another nonsence that  created by mankind.
[pagebreak]
 Some another intellectual guessed they may well  show their brave that way if consider about their culture.
after all,Dwarfs decided to start "Full-scale research".curiousity wins always especially for Dwarfs in particular.
[pagebreak]
First discussion of the armor was held in "FahlZhardum" as know as "Blackreach".If  historical sources are correct,surprisingly dwarven representative invited famous nord worrior  "Freida Oaken-Wand" for asking her opinion.
[pagebreak]
Unfortunately she died in "Battle of the Moesring" before she get to the meeting.
The result of first discussion gave interesting  strategy impacts to dwarfs.
[pagebreak]
There is few evidence of they were keep researching about the armor.
Actually I found few prototype parts in ancient dwarven ruins.
It looks like they held research discussions several time in the past.
but sadly we never see what was going on.
[pagebreak]
After incident of Redmountain, most of documents and results were lost.
And today only we knows there was Bikini armor.
</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第8巻
『ファールザルドゥムの遺産』

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;

メレシック期の終盤。
今日の我々が「涙の夜」と呼ぶ戦争の後、何名かのドワーフの技術者たちは気づく。
多くのノルドの戦士は奇妙な様式の鎧を身に着けている。
それは致命的な攻撃から身を守るにはほとんど役に立たないように見えた。
[pagebreak]
しかしながらそのものについて頭から離れないというには済まされないほど、ドワーフたちはその奇妙な鎧に興味を持った。
彼らはそれらのものは別の人類によって作り出されたのだという馬鹿げた推測までした。
[pagebreak]
他の何名かは、ノルドの慣習について熟考するとすれば、彼らの勇気を示す手段であろうという賢い推測をした。
結局、ドワーフたちは本格研究を開始することに決めた。
とりわけドワーフにとって、好奇心とは常に勝るものなのである。
[pagebreak]
鎧についての最初の会議は今ではブラックリーチという名で知られているファールザルドゥムで開かれた。
歴史的資料が正しければ、ドワーフたちは驚くべきことにノルドの有名な女戦士、フレリダ・オーケン・ワンドに意見を求めるため代表として招いていた。
[pagebreak]
不運なことに、彼女は会議に参加する以前にモースリングの戦いの中で命を落としていたのだが。初回会議の結果はドワーフたちに興味深い戦略衝撃をもたらした
[pagebreak]
彼らが続けた鎧についての研究の数少ない証拠がある。なんと私はドワーフの古代遺跡でわずかながら試作の部品を発見したのである。彼らは過去幾度かにわたって研究会議を開いていたようだ。だが悲しいことに、我々はそこで何が起こっていたか、それ以上知ることはなかった。
[pagebreak]
レッドマウンテンの噴火の後、ほとんどの文書や研究結果は消失してしまった。
そして今日、我々はビキニアーマーがあったことを知るのみとなっている。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
